diff --git a/htdocs/index_normal.php b/htdocs/index_normal.php
new file mode 100644
index 0000000..217d65a
--- /dev/null
+++ b/htdocs/index_normal.php
@@ -0,0 +1,263 @@
+<?php
+/*
+ * @version $Id: index.php 7763 2009-01-06 18:44:50Z moyo $
+ -------------------------------------------------------------------------
+ GLPI - Gestionnaire Libre de Parc Informatique
+ Copyright (C) 2003-2009 by the INDEPNET Development Team.
+
+ http://indepnet.net/   http://glpi-project.org
+ -------------------------------------------------------------------------
+
+ LICENSE
+
+ This file is part of GLPI.
+
+ GLPI is free software; you can redistribute it and/or modify
+ it under the terms of the GNU General Public License as published by
+ the Free Software Foundation; either version 2 of the License, or
+ (at your option) any later version.
+
+ GLPI is distributed in the hope that it will be useful,
+ but WITHOUT ANY WARRANTY; without even the implied warranty of
+ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ GNU General Public License for more details.
+
+ You should have received a copy of the GNU General Public License
+ along with GLPI; if not, write to the Free Software
+ Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ --------------------------------------------------------------------------
+ */
+
+// ----------------------------------------------------------------------
+// Original Author of file:
+// Purpose of file:
+// ----------------------------------------------------------------------
+
+error_reporting(0);
+
+// Test si config_db n'existe pas on lance l'installation
+
+define('GLPI_ROOT', '.');
+
+include (GLPI_ROOT . "/config/based_config.php");
+if(!file_exists(GLPI_CONFIG_DIR . "/config_db.php")) {
+	include (GLPI_ROOT . "/inc/common.function.php");
+	glpi_header("install/install.php");
+	die();
+}
+else
+{
+	include (GLPI_ROOT . "/inc/includes.php");
+	$_SESSION["glpitest"]='testcookie';
+
+	// For compatibility reason
+	if (isset($_GET["noCAS"])) {
+		$_GET["noAUTO"]=$_GET["noCAS"];
+	}
+	
+	checkAlternateAuthSystems(true,isset($_GET["redirect"])?$_GET["redirect"]:"");
+	
+	// Send UTF8 Headers
+	header("Content-Type: text/html; charset=UTF-8");
+	// Start the page
+
+
+	echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Strict//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd\">";
+	echo "<html xmlns=\"http://www.w3.org/1999/xhtml\" xml:lang=\"fr\" lang=\"fr\">";
+	echo "<head><title>support.AbulEdu.net - Login</title>\n";
+	echo "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8 \" />\n";
+	echo "<meta http-equiv=\"Content-Script-Type\" content=\"text/javascript\" />\n";
+	//ryxeo
+	echo "<link rel='stylesheet' href='".$CFG_GLPI["root_doc"]."/css/navbar.css' type='text/css' />\n";
+	echo "<link rel='stylesheet' type='text/css' href='".$CFG_GLPI["root_doc"]."/css/abuledunet-vert.css' media='screen' title='Style par défaut de AbulÉdu.Net' />\n";
+	echo '<link rel="shortcut icon" type="images/x-icon" href="'.$CFG_GLPI["root_doc"].'/pics/favicon.ico" />';
+
+	// Appel CSS
+	echo '<link rel="stylesheet"  href="'.$CFG_GLPI["root_doc"].'/css/styles.css" type="text/css" media="screen" />';
+	// surcharge CSS hack for IE 
+	echo "<!--[if lte IE 6]>" ; 
+	echo "<link rel='stylesheet' href='".$CFG_GLPI["root_doc"]."/css/styles_ie.css' type='text/css' media='screen' >\n"; 
+	echo "<![endif]-->";
+	echo "<script type=\"text/javascript\"><!--document.getElementById('var_login_name').focus();--></script>";
+
+	echo "</head>";
+
+	// Body with configured stuff
+	//ryxeo
+	echo "<body>";
+
+echo "		<div id=\"page\">
+			<div id=\"top\">
+				<a href=\"/index\"
+				   title=\"Retouner directement à la page d'accueil\"
+				   id=\"link_home\"><h1>AbulÉdu.net</h1></a>
+			</div>
+		<div id=\"navbar\">
+		<ul>
+              <li><a href=\"http://www.abuledu.org\" id=\"navbar_www\" title=\"Le projet AbulÉdu\" class=\"ttip\">AbulÉdu</a></li>
+              <li><a href=\"http://www.abuledu.org/leterrier/\" id=\"navbar_leterrier\" title=\"Les logiciels libres pédagogiques fait par des enseignants dans le cadre du projet AbulÉdu\" class=\"ttip\">LeTerrier</a></li>
+              <li><a href=\"http://libre.pedagosite.net/\" id=\"navbar_pedagosite\" title=\"Consultez les ressources pédagogiques réalisées par des enseignants et participez en envoyant vos contributions sur libre.pedagosite.net\" class=\"ttip\">Pédagosite</a></li>
+              <li><a href=\"http://docs.abuledu.org/\" id=\"navbar_doc\" title=\"Toute la documentation d'AbulÉdu est disponible sur ce site internet\" class=\"ttip\">Documentation</a></li>
+
+              <li><a href=\"http://forum.abuledu.org/\" id=\"navbar_forum\" title=\"Les forums\" class=\"ttip\">Forums</a></li>
+              <li><a href=\"http://planete.abuledu.org/\" id=\"navbar_actu\" title=\"Suivez toute l'actualité du projet AbulÉdu sur la planète\" class=\"ttip\">Planète</a></li>
+              <li><a href=\"http://www.abuledu.com/\" id=\"navbar_aepro\" title=\"AbulEdu.PRO vous propose un certain nombre de services professionnels.\" class=\"ttip\">Services PRO</a></li>
+              <li id=\"active\"><a href=\"http://support.abuledu.net/\" id=\"navbar_anet\" title=\"Support.AbulEdu.NET vous permet de gérer vos demandes d'interventions ou de superviser votre parc de serveurs. Ce service n'est disponible qu'aux abonnés au service AbulEdu.NET\" class=\"ttip\">AbulEdu.NET</a></li>
+              <li><a href=\"http://servecole.abuledu.info/admin.php\" id=\"navbar_webadmin\" title=\"Administration de votre serveur AbulÉdu. Attention, Cet outil n'est accessible que si vous êtes à l'interieur d'un réseau AbulÉdu !\" class=\"ttip\">WebAdmin</a></li>
+		</ul>
+		<p>&nbsp;</p>
+	    </div>
+
+		<div id=\"navigation\">
+		<div id=\"navWiki\">
+			<h2>Liens rapides</h2>
+				<ul>
+					<li><a href=\"http://support.abuledu.net/epack/new\">Enregistrement d'un epack</a></li>
+					<li><a href=\"http://support.abuledu.net/epack/commande\">Accès grossistes</a></li>
+					<li><a href=\"https://secure.ryxeo.com/glpi/index2.php\">Accès partenaires</a></li>
+					<li><a href=\"/forget.php\">Demander un mot de passe</a></li>
+				</ul>
+			</div>
+<div id=\"nav_connexion\">
+<h2>Connexion</h2>
+			<div id=\"user_top_bar\">
+				<div id=\"box_unlogged\" class=\"identification_box\">
+					<li><a href=\"http://support.abuledu.net/aide.pdf\">Aide AbulEdu.NET 2009</a></li>
+				</div>
+			</div>
+</div>
+</div>
+<div id=\"main\">\n";
+
+
+	// contenu
+	echo "<div id='contenulogin'>";
+	
+	echo "<div id='logo-login'>";
+
+	echo nl2br(unclean_cross_side_scripting_deep($CFG_GLPI['text_login']));
+	
+	echo "</div>";
+
+	echo "<div id='boxlogin'>";
+
+	echo "<form action='login.php' method='post'>";
+
+	// Other CAS 
+	if (isset($_GET["noAUTO"])) {
+		echo "<input type='hidden' name='noAUTO' value='1' />";
+	}
+
+	// redirect to tracking
+	if (isset($_GET["redirect"])){
+		manageRedirect($_GET["redirect"]);
+		echo '<input type="hidden" name="redirect" value="'.$_GET['redirect'].'">';
+	}
+
+	echo "<fieldset>";
+	echo '<legend>'.$LANG["login"][10].'</legend>';
+
+
+	echo '<div class="row"><span class="label"><label>'.$LANG["login"][6].' :  </label></span><span class="formw"> <input type="text" name="login_name" id="login_name" size="15" /></span></div>';
+
+
+	echo '<div class="row"><span class="label"><label>'.$LANG["login"][7].' : </label></span><span class="formw"><input type="password" name="login_password" id="login_password" size="15" /> </span></div>';
+
+
+
+
+
+	echo "</fieldset>";
+	echo '<p ><span> <input type="submit" name="submit" value="'.$LANG["buttons"][2].'" class="submit" /></span></p>';
+	echo "</form>";
+
+	echo "<script type='text/javascript' >\n";
+	echo "document.getElementById('login_name').focus();";
+	echo "</script>";
+
+	echo "<p><a href=\"forget.php\">Mot de passe oublié ?</a></p>";
+	echo "</div>";  // fin box login
+
+
+
+	echo "<div class='error'>";
+	echo "<noscript><p>";
+	echo $LANG["login"][26];
+	echo "</p></noscript>";
+	if (isset($_GET['error'])){
+		switch ($_GET['error']){
+			case 1 : // cookie error
+				echo $LANG["login"][27];
+				break;
+			case 2 : // GLPI_SESSION_DIR not writable
+				echo $LANG["install"][50].": ".GLPI_SESSION_DIR;
+				break;
+		}
+	}
+	echo "</div>";
+
+
+	// Affichage autorisee FAQ
+	if ($CFG_GLPI["public_faq"]){
+		echo '<div id="box-faq"><a href="front/helpdesk.faq.php">[ '.$LANG["knowbase"][24].' ]</a></div>';
+	}
+	
+
+	echo "</div>"; // fin contenu login
+
+	if ($CFG_GLPI["debug"]==DEMO_MODE){
+		echo "<div align='center'";
+
+		$query="SELECT count(*) 
+			FROM `glpi_event_log` 
+			WHERE message LIKE '%logged in%'";
+
+		$query2="SELECT date 
+			FROM `glpi_event_log` 
+			ORDER BY date ASC 
+			LIMIT 1";
+
+		$DB=new DB;
+		$result=$DB->query($query);
+		$result2=$DB->query($query2);
+		$nb_login=$DB->result($result,0,0);
+		$date=$DB->result($result2,0,0);
+
+		echo '<b>'.$nb_login.'</b> logins since '.$date ;
+
+		echo "</div>";
+	}
+
+	echo "<div id='footer-login'>";
+	echo "<a href=\"http://glpi-project.org/\" title=\"Powered By Indepnet\"  >";
+	echo 'GLPI version '.(isset($CFG_GLPI["version"])?$CFG_GLPI["version"]:"").' Copyright (C) 2003-'.date("Y").' INDEPNET Development Team.';
+	echo "</a>";
+	echo "</div>";
+
+}
+// Appel de cron
+if ($CFG_GLPI["debug"]!=DEMO_MODE){
+	callCron();
+}
+
+//ryxeo
+echo "      </div>
+      <p id=\"footer\">
+        <a id=\"ryxeo\" href=\"http://www.ryxeo.com\">
+          <img src=\"" . $CFG_GLPI["root_doc"] . "/pics/abuledu/logo_ryxeo.png\" alt=\"Hébergé par RyXeo\"/>
+        </a>
+        <!--
+                accueil.txt &middot; Dernière modification: 2007/06/07 19:46 par bafriss &middot;  -->
+
+        <a href=\"http://www.ubuntu-fr.org/\" title=\"Squelette wiki inspire de celui de ubuntu-fr.org\">Squelette wiki inspire de celui de ubuntu-fr.org !</a>
+         - Propulsé par AbulEdu.NET
+      </div>
+    </div>
+";
+
+echo "</body></html>";
+
+// End
+
+
+?>
diff --git a/htdocs/index_travaux.php b/htdocs/index_travaux.php
new file mode 100644
index 0000000..1ca38d7
--- /dev/null
+++ b/htdocs/index_travaux.php
@@ -0,0 +1,210 @@
+<?php
+/*
+ * @version $Id: index.php 7763 2009-01-06 18:44:50Z moyo $
+ -------------------------------------------------------------------------
+ GLPI - Gestionnaire Libre de Parc Informatique
+ Copyright (C) 2003-2009 by the INDEPNET Development Team.
+
+ http://indepnet.net/   http://glpi-project.org
+ -------------------------------------------------------------------------
+
+ LICENSE
+
+ This file is part of GLPI.
+
+ GLPI is free software; you can redistribute it and/or modify
+ it under the terms of the GNU General Public License as published by
+ the Free Software Foundation; either version 2 of the License, or
+ (at your option) any later version.
+
+ GLPI is distributed in the hope that it will be useful,
+ but WITHOUT ANY WARRANTY; without even the implied warranty of
+ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ GNU General Public License for more details.
+
+ You should have received a copy of the GNU General Public License
+ along with GLPI; if not, write to the Free Software
+ Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ --------------------------------------------------------------------------
+ */
+
+// ----------------------------------------------------------------------
+// Original Author of file:
+// Purpose of file:
+// ----------------------------------------------------------------------
+
+// Test si config_db n'existe pas on lance l'installation
+
+define('GLPI_ROOT', '.');
+
+include (GLPI_ROOT . "/config/based_config.php");
+if(!file_exists(GLPI_CONFIG_DIR . "/config_db.php")) {
+	include (GLPI_ROOT . "/inc/common.function.php");
+	glpi_header("install/install.php");
+	die();
+}
+else
+{
+	include (GLPI_ROOT . "/inc/includes.php");
+	$_SESSION["glpitest"]='testcookie';
+
+	// For compatibility reason
+	if (isset($_GET["noCAS"])) {
+		$_GET["noAUTO"]=$_GET["noCAS"];
+	}
+	
+	checkAlternateAuthSystems(true,isset($_GET["redirect"])?$_GET["redirect"]:"");
+	
+	// Send UTF8 Headers
+	header("Content-Type: text/html; charset=UTF-8");
+	// Start the page
+
+
+	echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Strict//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd\">";
+	echo "<html xmlns=\"http://www.w3.org/1999/xhtml\" xml:lang=\"fr\" lang=\"fr\">";
+	echo "<head><title>GLPI Login</title>\n";
+	echo "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8 \" />\n";
+	echo "<meta http-equiv=\"Content-Script-Type\" content=\"text/javascript\" />\n";
+	echo '<link rel="shortcut icon" type="images/x-icon" href="'.$CFG_GLPI["root_doc"].'/pics/favicon.ico" />';
+
+	// Appel CSS
+	echo '<link rel="stylesheet"  href="'.$CFG_GLPI["root_doc"].'/css/styles.css" type="text/css" media="screen" />';
+	// surcharge CSS hack for IE 
+	echo "<!--[if lte IE 6]>" ; 
+	echo "<link rel='stylesheet' href='".$CFG_GLPI["root_doc"]."/css/styles_ie.css' type='text/css' media='screen' >\n"; 
+	echo "<![endif]-->";
+	echo "<script type=\"text/javascript\"><!--document.getElementById('var_login_name').focus();--></script>";
+
+	echo "</head>";
+
+	// Body with configured stuff
+	echo "<body>";
+	// contenu
+
+echo "
+
+<p style=\"margin-left: 50px; font-size: 18pt\">Site web en cours de maintenance ...</p>
+
+<div style=\"position: absolute; top: 0px; left: 50px; height: 388px; width: 398px; margin-top:100px;margin-left: auto;margin-right: auto;background:url('pics/maintenance.gif')  no-repeat;\"></div>
+
+";
+
+/*
+	echo "<div id='contenulogin'>";
+	
+	echo "<div id='logo-login'>";
+
+	echo nl2br(unclean_cross_side_scripting_deep($CFG_GLPI['text_login']));
+
+	
+	echo "</div>";
+
+	echo "<div id='boxlogin'>";
+
+	echo "<form action='login.php' method='post'>";
+
+	// Other CAS 
+	if (isset($_GET["noAUTO"])) {
+		echo "<input type='hidden' name='noAUTO' value='1' />";
+	}
+
+	// redirect to tracking
+	if (isset($_GET["redirect"])){
+		manageRedirect($_GET["redirect"]);
+		echo '<input type="hidden" name="redirect" value="'.$_GET['redirect'].'">';
+	}
+
+	echo "<fieldset>";
+	echo '<legend>'.$LANG["login"][10].'</legend>';
+
+
+	echo '<div class="row"><span class="label"><label>'.$LANG["login"][6].' :  </label></span><span class="formw"> <input type="text" name="login_name" id="login_name" size="15" /></span></div>';
+
+
+	echo '<div class="row"><span class="label"><label>'.$LANG["login"][7].' : </label></span><span class="formw"><input type="password" name="login_password" id="login_password" size="15" /> </span></div>';
+
+
+
+	echo "</fieldset>";
+	echo '<p ><span> <input type="submit" name="submit" value="'.$LANG["buttons"][2].'" class="submit" /></span></p>';
+	echo "</form>";
+
+	echo "<script type='text/javascript' >\n";
+	echo "document.getElementById('login_name').focus();";
+	echo "</script>";
+
+	echo "<p><a href=\"forget.php\">Mot de passe oublié ?</a></p>";
+	echo "</div>";  // fin box login
+
+
+
+	echo "<div class='error'>";
+	echo "<noscript><p>";
+	echo $LANG["login"][26];
+	echo "</p></noscript>";
+	if (isset($_GET['error'])){
+		switch ($_GET['error']){
+			case 1 : // cookie error
+				echo $LANG["login"][27];
+				break;
+			case 2 : // GLPI_SESSION_DIR not writable
+				echo $LANG["install"][50].": ".GLPI_SESSION_DIR;
+				break;
+		}
+	}
+	echo "</div>";
+
+
+	// Affichage autorisee FAQ
+	if ($CFG_GLPI["public_faq"]){
+		echo '<div id="box-faq"><a href="front/helpdesk.faq.php">[ '.$LANG["knowbase"][24].' ]</a></div>';
+	}
+	
+
+	echo "</div>"; // fin contenu login
+
+	if ($CFG_GLPI["debug"]==DEMO_MODE){
+		echo "<div align='center'";
+
+		$query="SELECT count(*) 
+			FROM `glpi_event_log` 
+			WHERE message LIKE '%logged in%'";
+
+		$query2="SELECT date 
+			FROM `glpi_event_log` 
+			ORDER BY date ASC 
+			LIMIT 1";
+
+		$DB=new DB;
+		$result=$DB->query($query);
+		$result2=$DB->query($query2);
+		$nb_login=$DB->result($result,0,0);
+		$date=$DB->result($result2,0,0);
+
+		echo '<b>'.$nb_login.'</b> logins since '.$date ;
+
+		echo "</div>";
+	}
+
+
+	echo "<div id='footer-login'>";
+	echo "<a href=\"http://glpi-project.org/\" title=\"Powered By Indepnet\"  >";
+	echo 'GLPI version '.(isset($CFG_GLPI["version"])?$CFG_GLPI["version"]:"").' Copyright (C) 2003-'.date("Y").' INDEPNET Development Team.';
+	echo "</a>";
+	echo "</div>";
+
+*/
+
+}
+// Appel de cron
+if ($CFG_GLPI["debug"]!=DEMO_MODE){
+	callCron();
+}
+
+
+echo "</body></html>";
+
+// End
+
+
+?>
diff --git a/htdocs/mac/contract.php b/htdocs/mac/contract.php
index cbdf602..7eeb941 100644
--- a/htdocs/mac/contract.php
+++ b/htdocs/mac/contract.php
@@ -7,6 +7,8 @@
   timestampfincontrat:CODE:nom du contrat:texte informatif:hashcode pour mise a jour(tabuledu):
 */
 
+$conf_wpkg_remote_server_propagate_auth = "http://wpkg.abuledu.net/tabuledu/newauth2/";
+
 $g_http_request = $_SERVER['REQUEST_URI'];
 preg_match("/.*mac=(.*)/",$_SERVER['REQUEST_URI'],$regs);
 $mac  = addslashes(strtoupper($regs[1]));
@@ -19,12 +21,16 @@ $hash = hash("md5", time() + "abuledu.net");
 //print "on a $mac et $view";
 
 function insert_hash_allow_upgrade() {
-  global $hash, $DB;
+  global $hash, $DB, $conf_wpkg_remote_server_propagate_auth;
   $version = "0.0";
   $ip = $_SERVER['REMOTE_ADDR'];
   //Insere le hash dans la table
   $query = "INSERT INTO glpi_plugin_anet_upgrade_hash VALUES('',NOW(),'$ip','$hash','$version')";
   $result = $DB->query($query);
+
+  //Et ensuite une petite requete distante :)
+  $code = urlencode("$ip:$hash");
+  readfile($conf_wpkg_remote_server_propagate_auth . $code);
 }
 
 //Ou du POST
diff --git a/htdocs/mac/view/direct.php b/htdocs/mac/view/direct.php
new file mode 100644
index 0000000..e368041
--- /dev/null
+++ b/htdocs/mac/view/direct.php
@@ -0,0 +1,13 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
+<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr">
+<head>
+  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+  <title>Abonnement en direct</title>
+</head>
+<body>
+<h1>Abonnement en direct</h1>
+
+<p>Tout va bien, cette page est moche mais s'améliorera d'ici peu</p>
+
+</body>
+</html>
diff --git a/htdocs/mac/view/forbidden.php b/htdocs/mac/view/forbidden.php
new file mode 100644
index 0000000..a561bc8
--- /dev/null
+++ b/htdocs/mac/view/forbidden.php
@@ -0,0 +1,13 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
+<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr">
+<head>
+  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+  <title>Abonnement terminé</title>
+</head>
+<body>
+<h1>Abonnement terminé</h1>
+
+<p>Contactez nous pour en savoir plus (ryxeo, 21 avenue e. et m. dulout, 33600 Pessac - 05 35 54 01 18)</p>
+
+</body>
+</html>
diff --git a/htdocs/mac/view/partner.php b/htdocs/mac/view/partner.php
new file mode 100644
index 0000000..fe16ff1
--- /dev/null
+++ b/htdocs/mac/view/partner.php
@@ -0,0 +1,11 @@
+<html>
+  <head>
+<title>Abonnement via un partenaire</title>
+</head>
+<body>
+<h1>Il faudrait revenir chez ryxéo ...</h1>
+
+
+
+</body>
+</html>
diff --git a/htdocs/mac/view/waiting.php b/htdocs/mac/view/waiting.php
new file mode 100644
index 0000000..0ce20ac
--- /dev/null
+++ b/htdocs/mac/view/waiting.php
@@ -0,0 +1,11 @@
+<html>
+  <head>
+<title>Renouvellement en attente</title>
+</head>
+<body>
+<h1>Renouvellement en attente</h1>
+
+
+
+</body>
+</html>
diff --git a/htdocs/monecoleadistance.php b/htdocs/monecoleadistance.php
new file mode 100644
index 0000000..48a78b3
--- /dev/null
+++ b/htdocs/monecoleadistance.php
@@ -0,0 +1,34 @@
+<?php
+  //
+  // permet de retourner les specificites de connexion ssh d'une ecole (par exemple un port ssh special a chenove)
+  // prend en entree un nom de serveur ... et retourne le port ssh
+$debug=0;
+
+if($debug) {
+  ob_start();
+  error_reporting(E_ALL);
+}
+else {
+  error_reporting(E_NONE);
+}
+
+define('GLPI_ROOT', '.');
+include (GLPI_ROOT . "/inc/includes.php");
+
+$serveur_client   = addslashes(trim($_GET['serveurname']));
+
+//profil 5 -> ce sont les revendeurs, 3 et 4 c'est admin et super admin
+$query = "SELECT * FROM `glpi_computers` WHERE `os_license_id`='" . $serveur_client . ".dyn.abuledu.net'";
+
+if($debug) {
+  $object['message'] .= "<p>query: $query</p>";
+}
+$result = $DB->query($query);
+if(($DB->numrows($result)>0) || $debug) {
+  $data = $DB->fetch_assoc($result);
+  print trim($data['otherserial']);
+ }
+if($debug)
+  print serialize($object);
+
+?>
diff --git a/htdocs/travaux.sh b/htdocs/travaux.sh
new file mode 100755
index 0000000..08d69a0
--- /dev/null
+++ b/htdocs/travaux.sh
@@ -0,0 +1 @@
+ln -sf index_travaux.php index.php
diff --git a/htdocs/travaux_fin.sh b/htdocs/travaux_fin.sh
new file mode 100755
index 0000000..ed83c0c
--- /dev/null
+++ b/htdocs/travaux_fin.sh
@@ -0,0 +1 @@
+ln -sf index_normal.php index.php
